<?xml version="1.0" encoding="utf-8"?>
<format unique_id="ipodtouch4_h264" templates="general.tmpl.xml" version="1.0">
	<name>iPod touch4
		<tagvalue lang="zh_CN">iPod touch4</tagvalue>
	</name>
	<full_name>H.264 Video
		<tagvalue lang="zh_CN">H.264 视频</tagvalue>
		<tagvalue lang="zh_TW">H.264 視頻</tagvalue>
	</full_name>
	<desc>H.264 profile optimized for iPod touch 4.
		<tagvalue lang="zh_CN">为iPod touch 4优化的H.264视频方案.</tagvalue>
		<tagvalue lang="zh_TW">為iPod touch 4優化的H.264視頻方案.</tagvalue>
	</desc>
	<icon>ipod_touch.png</icon>
	<catalog>
		<item>iPod</item>
	</catalog>
	<device visible="false">
		<item>iPod</item>
	</device>
	<ext_name items="mp4,m4v,mov">mp4</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size items="1280x720, 960x640, 720x480, 640x480, 480x320">960x640</video_size>
		<video_quality item_data="4000K, 3000K, 2000K" >3000K</video_quality> 
		<audio_quality item_data="160K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="H.264/MPEG-4 AVC">
		<preset name="H.264/MPEG-4 AVC" href="h264.codec.xml">
			<size items="1280x720, 960x640, 720x480, 640x480, 480x320">960x640</size>
			<bitrate items="512K,768K,1000K,1200K,1500K,1800K,2000K,2500K,3000K,3500K,4000K,4800K,5000K,6000K,7000K">3000K</bitrate>
			<frame_rate items="Auto,10fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps" item_data="ignore_me,10,12,15,20,23.97,24,25,29.97,30">29.97</frame_rate>
			<level items="21,30,31,32,40,41">31</level>
		</preset>
	</vcodec>
	
	<acodec default="MPEG-4 AAC">
		<preset name="MPEG-4 AAC" href="mpeg4aac.codec.xml">
			<bitrate items="64K,80K,96K,112K,128K,160K">128K</bitrate>
			<channels items="Mono,Stereo" item_data="1,2">2</channels>
			<disable />
		</preset>
	</acodec>
</format>